Advanced roadmap - Feature #514

Refactorize plugin namespace lib folder
2011-05-31 09:08 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-06-01

Priority: Normal Due date: 2011-06-01

Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Advanced roadmap 0.5.1

Description

Related issues:

Related to Members report - Error #447: Gruff on lib folder isn't used Resolved 2011-03-10 2011-03-10

Associated revisions

Revision 2de2d554 - 2011-06-01 20:35 - Emilio Gonzalez Montana
#514

® Moving elements to final folder.

Revision b4f57e54 - 2011-06-01 21:29 - Emilio Gonzalez Montaiia
#514

e Changed plugin lib space name.

History

#1 - 2011-06-01 23:36 - Emilio Gonzalez Montana
- Due date set to 2011-06-01

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-06-01

- % Done changed from 0 to 100
